Bug 510717 - Virtual guests eligible for FVE consumption should be easily identifiable
Virtual guests eligible for FVE consumption should be easily identifiable
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Virtualization (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Sebastian Skracic
Red Hat Network Quality Assurance
US=112918
:
Depends On:
Blocks: 510541
  Show dependency treegraph
 
Reported: 2009-07-10 08:44 EDT by Sebastian Skracic
Modified: 2009-08-10 09:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-10 09:03:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sebastian Skracic 2009-07-10 08:44:12 EDT
There should be a tab (or a subtab) on Virtualization Entitlements page
showing all the virtual guest systems eligible for consuming FVEs, no
matter whether they already consume floating virtual entitlements or not.
Comment 1 Sebastian Skracic 2009-07-10 08:57:58 EDT
Implemented in 89b07b5e2d4616457c89ea9ac762db974a7c1702.
Comment 2 Grant Gainey 2009-07-17 12:19:42 EDT
kbase link added
Comment 3 Denise Hughes 2009-07-23 15:24:17 EDT
Verified on webdev on 07/17/09
Comment 4 Grant Gainey 2009-07-29 16:06:18 EDT
verified tab in qa

Note You need to log in before you can comment on or make changes to this bug.